<?php

namespace Modules\PrintSuppliers\Tests;

use Illuminate\Contracts\Console\Kernel;
use Illuminate\Foundation\Application;

trait CreatesApplication
{
    /**
     * Creates the application.
     *
     * @return Application
     */
    public function createApplication()
    {

        $path = __DIR__ . '../../../../../';

        $app = require $path . 'bootstrap/app.php';

        $app->make(Kernel::class)->bootstrap();

        return $app;
    }
}
